/*
Theme Name:   Smart Magazine Child dw
Theme URI:    
Description:  Smart Magazine
Author:       G-SIGN
Author URI:   http://www.g-sign.biz
Template:     smart-magazine
Version:      1.0.1
*/

@import url("../smart-magazine/style.css");

body {
    font-size: 16px;
    line-height: 1.4em;
}
p {
    margin: 0 0 15px 0;
	line-height: 1.6em;
}
.alignleft {
    margin: 0 15px 15px 0;
    outline: 1px solid #efefef;
}
.alignright {
    margin: 0 0 15px 15px;
    outline: 1px solid #efefef;
}
.logo {
    margin: 10px auto 0 auto;
	text-align: center;
}
.table {
	display: table;
}
.table-row {
	display: table-row;
}
.table-cell {
	display: table-cell;
	vertical-align: middle;
}
.logo .name {
    font-family: 'Volkhov', serif;
    font-size: 40px;
    letter-spacing: -0.03em;
}
.logo img,
.logo .name {
	float: left;
	text-align: center;
}
.content_border {
    border-top: 5px solid #00bd9c;
}
.gum_breadcrumb,  .gum_breadcrumb a {
    color: #787878;
}
.gum_posts_block .gum_block_3 .post_title {
    font-weight: 600;
    line-height: 100%;
}
a#menu-icon {
    display: none !important;
}
img.logo-img {
    width: 70px;
    height: 70px;
    margin: -7px 15px 0 0;
}
.wp-caption-text {
    font-size: .8em;
    line-height: 140%;
}
.entry-content a {
    color: #00bd9c;
}
.entry-content img.size-full {
	max-width: 100%;
	height: auto;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Volkhov', serif;
}
h1 {
    font-size: 36px;
    line-height: 120%;
}
.fullwidth h1 {
	text-align: center;
}
.text-small {
    font-size: 0.725em;
}
#header-ad {
    margin: 15px 0;
}
.page-header {
    margin-top: 10px;
}
#main h2 {
    font-size: 26px;
    line-height: 130%;
    margin: 20px 0 10px 0;
}
#main h3 {
    font-size: 20px;
}
#main a:hover {
    text-decoration: underline;
}
.featured_image img {
	border: 1px solid #efefef;
}
a.p_title,  gum_post_data,  gum_post_data a.p_title {
    line-height: 120% !important;
}
.gum_post_data ul {
    margin: 5px 0 0 0;
}
.gum_post_data ul li.date {
    display: none;
}
.gum_block_1 img,  .small_post_block img {
    border: 1px #e7e7e7 solid;
    padding: 3px;
}
.small_post_block_copy {
    line-height: 125%;
}
.gum_post_block_meta {
    margin-top: 5px;
}
article .entry-content {
	line-height: 1.7em;	
}
blockquote {
	font-size: 16px;
    font-style: italic;
}
#main .related-posts {
    margin: 0 0 20px 0;
    border: solid 1px #efefef;
    padding: 5px 15px 15px 15px;
    background: #ebf5f3;
}
.sidebar p {
    font-size: 13.5px;
}
.sidebar a:hover {
    color: #00bd9c;
}

/* PAGE FULLWIDTH */

.page-template-page-fullwidth div#primary.col-main {
  border-right: 0;
  padding-top: 20px;
}

/* FOOTER */
.site-footer p,  .site-footer li {
    font-size: .8em;
}
.site-footer .entry-meta {
    border: none;
    padding: 5px 0;
}
.site-footer .intent-meta a {
    margin: 0 10px 0 0;
    font-size: .9em;
    color: #00bd9c;
}
.footer-ad {
    margin: 25px 10px 10px 10px;
    text-align: center;
}
.copyright,  .copyright a {
    color: #000;
}

/* WIDGETS */

.widget ul li.date {
    font-size: 11px;
    font-weight: 500;
}
input.search-field {
    background-color: #f1f1f1;
    border-color: #efefef;
    padding: 10px;
    width: 100%;
}

/* Tables */

table td {
    padding: 5px;
}
table th {
    padding: 5px;
    font-weight: bold;
    color: #fff;
    background: #00bd9c;
}

/* Custom Styles "Recent Posts Extended" Plugin */

.rpwe-block ul {
    list-style: none !important;
    margin-left: 0 !important;
    padding-left: 0 !important;
}
.rpwe-block li {
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
    padding-bottom: 10px;
    list-style-type: none;
}
.rpwe-block a {
/*    display: inline !important; */
    text-decoration: none;
}
.rpwe-block h3 {
    background: none !important;
    clear: none;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    font-weight: 400;
    font-size: 15px !important;
    line-height: 140%;
}
.rpwe-thumb {
    border: 1px solid #eee !important;
    box-shadow: none !important;
    margin: 2px 10px 2px 0;
    padding: 3px !important;
}
.rpwe-summary {
    font-size: 13px;
}
.rpwe-time {
    color: #bbb;
    font-size: 13px;
}
.rpwe-comment {
    color: #bbb;
    font-size: 11px;
    padding-left: 5px;
}
.rpwe-alignleft {
    display: inline;
    float: left;
    margin: 0 15px 0 0;
}
.rpwe-alignright {
    display: inline;
    float: right;
    margin: 0 0 0 15px;
}
.rpwe-aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.rpwe-clearfix:before,  .rpwe-clearfix:after {
    content: "";
    display: table !important;
}
.rpwe-clearfix:after {
    clear: both;
}
.rpwe-clearfix {
    zoom: 1;
}
.kommentar img.rpwe-thumb {
	margin: 0 0 10px 0;
}
.kommentar h3.rpwe-title {
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px !important;
  font-style: italic;
  line-height: 110%;
  letter-spacing: -0.02em;
}
.kommentar a.more-link {
  display: block;
  color: #00bd9c;
  font-weight: bold;
  text-decoration: none;
}

/* Responsive Videos */
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ARCHIVE.PHP */

.excerpt p {
	line-height: 1.6em;
}
.pagination>.active>a, 
.pagination>.active>a:focus, 
.pagination>.active>a:hover, 
.pagination>.active>span, 
.pagination>.active>span:focus, 
.pagination>.active>span:hover {
    color: #fff;
    background-color: #00bd9c;
    border-color: #00bd9c;
}
.pagination>li>a, 
.pagination>li>span {
    color: #00bd9c;
    border: 1px solid #00bd9c;
}

/*  wp-show-posts (Unternehmensnews) */
.wpsp-load-more>.current,
.wpsp-load-more a.page-numbers:hover,
.nav-links>span.current,
.nav-links>a.page-numbers:hover {
    color: #fff;
    background-color: #00bd9c;
    border: 1px solid #00bd9c;
	padding: 5px 10px;
	font-size: 12px;
	text-decoration: none !important;
}
.wpsp-load-more>a,
.nav-links>a.page-numbers {
    color: #00bd9c;
    border: 1px solid #00bd9c;
	padding: 5px 10px;
	font-size: 12px;
}
.wp-show-posts-image.wpsp-image-left {
    float: left;
    margin-right: 1em;
	border: 1px solid #efefef;
	padding: 3px;
}
.wp-show-posts-meta a {
	color: #000;
}
.wp-show-posts:not(.wp-show-posts-columns) .wp-show-posts-single:not(:last-child) {
    margin-bottom: 1.2em;
}
.wp-show-posts-entry-header {
    margin: 0 0 .5em;
}
/* IMMONET PLUGIN */

article #immonetHpm {
	font-size: 14px;
    line-height: 1.3em;
}
#immonetHpm .ihpmListingTitle {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 10px 0;
}
#immonetHpm .ihpmListingImageWrapper {
	width: 200px;
	float: left;
}
#immonetHpm .ihpmListingLinks a {
	padding: 3px 15px;
	float: right;
	background-color: #00bd9c;
	color: #fff;
}
#immonetHpm .ihpmListingFooter {
	border-bottom: solid 1px #efefef;
	padding: 25px 0 0 0;
	margin: 0 0 25px 0;
}

/* 404 */

.error-404 ul {
	list-style-type: none;
	margin: 10px 0 25px 0;
	padding: 0;
}
.error-404 ul li {
	float: left;
	width: 31%;
	margin: 10px 1% 0 0;
	padding: 0;	
	text-align: center;
}
.error-404 ul li a {
	display: block;
	padding: 5px;
	font-size: .9em;
	border: 1px solid #efefef;
	border-radius: 3px;	
}
.error-404 ul li a:hover {
	background: #4cd0b9;
	border: 1px solid #00bd9b;
	text-decoration: none !important;
}

/* TAGCLOUD */

.tagcloud a {
    display: inline-block;
    border: 1px solid #efefef;
    padding: 5px;
    border-radius: 3px;
    margin-bottom: 5px;
	line-height: 100%;
}
.tagcloud a:hover {
	background: #4cd0b9;
	border: 1px solid #00bd9b;
	text-decoration: none !important;
}

@media screen and (max-width:556px) {
	.main-header .container {
		padding: 0 20px;
	}
	.logo {
		text-align: center;
		margin: 10px 0 0 0;
	}
	.logo .name {
		font-size: 22.5px;
	}
	img.logo-img {
		width: 40px;
		height: 40px;
		float: left;
	}
	.gum_large_grid .gum_post_data .p_title {
		font-size: 22px;
	}
	.gum_grid_small .col-sm-6 {
		padding: 5px;
	}
	.gum_post_grid_header .grid_heading h3 {
		font-size: 17px;
	}
	.gum_post_data ul {
		line-height: 115%;
	}
	.gum_post_data ul li {
		margin-right: 3px;
	}
	h1 {
		font-size: 26px;
		line-height: 140%;
	}
	#main h2 {
		font-size: 24px;
	}
}

/* Plugin: GDPR Cookie Consent */

.cli-style-v2 {
  font-size: 10pt;
  line-height: 130%;
}

/* CSS Accordion */

.accordion-dw .su-spoiler-title {
  position: relative;
  cursor: pointer;
  min-height: 25px;
  line-height: 25px;
  padding: 7px 10px 7px 35px;
  font-weight: 700;
}
.accordion-dw .su-spoiler-style-fancy > .su-spoiler-title {
  border-bottom: 1px solid #ccc;
  border-radius: 5px;
  background: #00bd9c;
  color: #fff;
  font-size: 1em;
}
.accordion-dw .su-spoiler-style-fancy > .su-spoiler-content {
  border-radius: 5px;
}
.accordion-dw .su-spoiler-icon {
  position: absolute;
  left: 10px;
  top: 10px;
  display: block;
  width: 20px;
  height: 20px;
  line-height: 21px;
  text-align: center;
  font-size: 14px;
  font-family: ShortcodesUltimateIcons;
  font-weight: 400;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
}
.accordion-dw .su-spoiler-style-fancy > .su-spoiler-content ul {
	margin-bottom: 40px;
}
.accordion-dw .su-spoiler-style-fancy > .su-spoiler-content h3,
h3.highlight {
  font-size: 21px;
  text-transform: uppercase;
  font-weight: 700;
}
.accordion-dw .su-spoiler-style-fancy > .su-spoiler-content h2 {
  margin: 40px 0 10px 0;
}